Subject: Re: this weekend
From: "Michael B" <[email-masked]>
To: "Fox, Laura" <[email-masked]>
Date: Wed, 7 Jun 2017 13:36:05 -0400

Hello Laura.
Sorry for the delay. It all sounds fun. I will see what the "G's" are doing and see if they might be able to swing it. I can let you know in the next day what we decide.
Thank you,
Michael B

From: Fox, Laura 
Sent: Tuesday, June 06, 2017 7:50 AM
To: [email-masked] 
Subject: this weekend

Good morning Mike,

I just wanted to let you know that there is a free fishing weekend at the lake this weekend and Tom wanted to make sure that Rob and you knew about this.  We would like to invite you and the kids (Rob) up this weekend if you are available.